Subject: Re: bug#36266: 26.1; Problems with sieve-manage

From: Noam Postavsky <[email-masked]>
Date: Wed, 10 Jul 2019 15:34:26 -0400

[email-masked] writes:

> 3. If I mess up my authentication info, I'm never given a chance to
>    re-enter it.  When I enter the server name, it goes ahead and
>    re-uses the bad info and fails.  The only way I've been able to
>    figure out to be reprompted is to restart emacs.

Not sure about the rest, but it looks like sieve-sasl-auth is using
auth-source, so M-x auth-source-forget-all-cached RET should work.